site_name: 'Neo – ergonomisch optimiert'
site_description: 'Neo ist eine ergonomische Tastaturbelegung, welche für die deutsche Sprache optimiert ist.'
repo_name: Gitea
repo_url: https://git.neo-layout.org/neo/neo-layout
edit_uri: https://git.neo-layout.org/neo/dokumentation/src/branch/master/docs
theme:
  name: material
  custom_dir: 'overrides'
  language: de
  features:
      - navigation.tabs
  favicon: assets/images/favicon.ico
  font: false
  logo: assets/images/logo-only.svg
  include_search_page: false
  search_index_only: true
  static_templates:
    - 404.html
markdown_extensions:
  - attr_list
  - admonition
  - footnotes
  - meta
  - codehilite:
      guess_lang: false
  - toc:
      toc_depth: 3
  - pymdownx.details         # Einklappbare Admonitions mittels ??? statt !!!
  - pymdownx.superfences     # Verschachtelung von Blöcken, z.B. Code in Listen-Elementen
  - pymdownx.tabbed          # Tabs

nav:
  - Startseite: index.md

  - 'Download/Installation': Download/index.md

  - 'FAQ/Probleme':
    - FAQ: FAQ.md
    - Hardware/Hardwareprobleme.md
    - Unsortiert/VM.md
    - Hardware/Hardwarekonflikte.md

  - Benutzerhandbuch:
    - 'Neo einrichten':
      - 'Übersicht': Benutzerhandbuch/Installation.md
      - Benutzerhandbuch/neovars.md
      - Benutzerhandbuch/kbdneo.md
      - Benutzerhandbuch/Linux.md
      - Benutzerhandbuch/macOS.md
      - Benutzerhandbuch/BSD.md
      - Benutzerhandbuch/Android.md
    - Lernen:
      - Benutzerhandbuch/Einfuehrungskapitel.md
      - Benutzerhandbuch/vorteile.md
      - 'Neo lernen': Lernen/Neo-lernen.md
      - Unsortiert/Grafiken.md
      - Tipptrainer: Lernen/Tipptrainer.md
      - Tipptests: Lernen/Tipptests.md
      - KTouch:
        - 'KTouch für Neo einrichten': Lernen/KTouchFuerNeoEinrichten.md
        - 'Eigene KTouch-Lektionen schreiben': Lernen/EigeneKTouchLektionenSchreiben.md
        - Lernen/SortWords.md
        - Lernen/TrainingGenerator.md
    - Tastaturbelegung: Benutzerhandbuch/Tastaturbelegung.md
    - Benutzerhandbuch/Tote-Tasten-und-Compose.md
    - Tastaturmaus: Benutzerhandbuch/Tastaturmaus.md
    - Benutzerhandbuch/Bildschirmtastatur.md
    - Einrasten: Benutzerhandbuch/Einrasten.md
    - Tips zum Arbeiten mit Neo:
      - Typografie:
        - Typografie mit Neo: Typografie/Typografie-mit-Neo.md
        - Leerzeichen: Typografie/Leerzeichen.md
        - Striche: Typografie/Striche.md
        - Fraktursatz: Typografie/Fraktursatz.md
      - 'Sprachen mit Neo':
        - 'Übersicht': Benutzerhandbuch/Sprachen-mit-Neo.md
        - Griechisch: Benutzerhandbuch/Griechisch.md
        - IPA: Benutzerhandbuch/IPA-mit-Neo.md
      - Schriftarten: Typografie/fonts.md
      - 'LaTeX': Benutzerhandbuch/Anwendungen/LaTeX.md
      - Unsortiert/Layoutunabhaengigkeit.md
    - Historisch:
      - Benutzerhandbuch/Name.md
      - Geschichte: Historisch/Geschichte.md
      - 'Neo 1.0': Historisch/Neo1.md
      - NeoCon: Historisch/NeoCon.md
    - Baustelle:
      - todo.md
      - 'Vermarktung': Todo/Vermarktung.md
      - Todo/Presseberichte.md
      - 'Mülltonne – Zum Löschen markiert':
        - Einhandmodus: Benutzerhandbuch/Einhandmodus.md
        - Historisch/Diskussionen.md
        - Historisch/C64.md
        - 'Erzeugbare Zeichen': Benutzerhandbuch/Zeichen.md
        - 'Andere Projekte': Typografie/andere.md
        - Todo: Historisch/index.md
        - Umsteiger: Benutzerhandbuch/Umsteiger.md
        - Tastenkombinationen: Benutzerhandbuch/Tastenkombinationen.md
        - 'Steno mit Plover': Hardware/Plover.md
        - 'Überblick': Hardware/Ergonomische-Tastaturen.md
        - mpv: Benutzerhandbuch/Anwendungen/mpv.md
        - Historisch/Cherry.md
        - 'Emacs': Benutzerhandbuch/Anwendungen/Emacs.md
        - Entwicklung/Erstellen-von-Grafiken.md
        - Firefox: Benutzerhandbuch/Anwendungen/Firefox.md
        - 'i3': Benutzerhandbuch/Anwendungen/i3.md
        - 'Vor dem Löschen noch Ausschlachten':
          - 'Microsoft Office': Benutzerhandbuch/Anwendungen/MS-Office.md
          - Minecraft: Benutzerhandbuch/Anwendungen/Minecraft.md
          - XChat: Benutzerhandbuch/Anwendungen/XChat.md
          - Urxvt: Benutzerhandbuch/Anwendungen/Urxvt.md

  - 'Layouts':
    - 'Neo-Varianten':
      - 'Übersicht': Layouts/Varianten.md
      - Neo: Layouts/neo.md
      - 'NeoQwertz': Layouts/neoqwertz.md
      - Bone: Layouts/bone.md
    - 'Andere Layouts': Layouts/andere.md

  - Hardware:
    - 'Übersicht': Hardware/Standardtastatur.md
    - 'Tastaturen mit Neo-Beschriftung': Hardware/NeoTastaturen.md
    - 'Entwicklung einer Neo-Tastatur': Hardware/Hardwareentwicklung.md
    - 'Hardware Treiber': Hardware/Hardwaretreiber.md
    - 'Neo auf ergo. Tastaturen':
      - 'Ergodox': Hardware/Ergodox.md
      - 'Kinesis Advantage': Hardware/KinesisAdvantage.md
      - 'Truly Ergonomic': Hardware/Truly.md

  - Beitragen:
    - Community: Kontakt/community.md
    - 'Übersicht': Beitragen/index.md
    - Beitragen/Lizenzfragen.md
    - Entwicklung/Treiber-KnowHow.md
    - Entwicklung/Treiber-KnowHow-NeoVars.md
    - 'Erstellen von Grafiken': Beitragen/Grafiken.md
    - 'Wieso ist Neo wie es ist?':
        - Historisch/Paradigmen.md
        - 'Ebene 1 und 2': Unsortiert/Ebene12.md
        - 'Ebene 3': Entwicklung/Sonderzeichenbigramme.md
        - Unsortiert/Ebene4.md
        - Unsortiert/Ebenen.md
        - Todo/Locks.md
        - Todo/IPA.md

  - Git: https://git.neo-layout.org/neo/

  - Impressum: Kontakt/impressum.md

# vim: set sw=2:
